 .u-section-1 {
  background-image: none;
  min-height: 0;
}

.u-section-1 .u-image-1 {
  min-height: 653px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://assets.nicepagecdn.com/e87c36af/6656621/images/photo-1501785888041-af3ef285b470.jpeg');
  background-position: 50% 50%;
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-1 .u-container-layout-1 {
  padding: 113px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px -2px 8px rgba(0,0,0,1);
  margin: 70px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 915px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1351px;
  }

  .u-section-1 .u-image-1 {
    background-position: 9.07% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 180px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2717px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 160px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1923px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 155px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 620px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 5px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 555px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 19px 29px 0 0;
}

.u-section-2 .u-text-2 {
  padding-left: 3px;
  line-height: 2;
  margin: 40px 29px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  margin: 30px auto 0 0;
  padding: 18px 36px 19px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-2 .u-container-layout-2 {
  padding: 23px 20px;
}

.u-section-2 .u-image-1 {
  width: 432px;
  height: 495px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  object-position: 3.94% 50%;
  margin: 13px auto -7px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-2 .u-layout-wrap-1 {
    --radius: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 344px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 332px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/e87c36af/6656621/images/photo-1566125384241-4b75feb7ff80.jpeg');
}

.u-section-3 .u-sheet-1 {
  min-height: 705px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 129px auto 0;
}

.u-section-3 .u-group-1 {
  width: 798px;
  --radius: 10px;
  height: auto;
  min-height: 269px;
  margin: 20px 165px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 20px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 747px;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 0 auto -20px 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 37px auto 60px;
  padding: 18px 36px 19px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-group-1 {
    --color-var: #858e99;
    margin-right: 142px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 320px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1038px;
}

.u-section-4 .u-group-1 {
  min-height: 554px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 90px 30px 30px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-4 .u-gallery-1 {
  height: 845px;
  width: 1140px;
  grid-gap: 17px;
  margin: -391px auto 30px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 41px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 888px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-gallery-1 {
    width: 940px;
    height: 695px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1411px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 80px;
  }

  .u-section-4 .u-gallery-1 {
    width: 720px;
    height: 1218px;
    margin-top: -227px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 3916px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 85px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-gallery-1 {
    width: 540px;
    height: 3723px;
    margin-top: -247px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2569px;
  }

  .u-section-4 .u-group-1 {
    min-height: 509px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 80px;
  }

  .u-section-4 .u-gallery-1 {
    width: 340px;
    height: 2376px;
    margin-top: -202px;
  }
}